
h2.researchfield {
	clear: both;
}

div.researchtopic {
	margin: 10px 1em 10px 1em;
	padding: 5px 1em 5px 1em;
	border-style: solid;
	border-width: 3px 3px 3px 3px;
	border-color: #000000;
	background-color: #fbfbfb;
}

/* 各研究トピック用table．隙間は限りなく詰める */
table.researchtopic {
	margin: 10px 1em 10px 1em;
	padding: 5px 1em 5px 1em;
	border-style: solid;
	border-width: 3px 3px 3px 3px;
	border-color: #000000;
	background-color: #fbfbfb;
}

table.researchtopic td.image {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
}

table.researchtopic td.caption {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1em;
	border-width: 0px 0px 0px 0px;
}

table.researchtopic td.caption div.context {
	vertical-align: top;
}

table.researchtopic td.caption span.title {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-underline-position: below;
}